SDK for DS4.6...?

foleyprofoleypro Posts: 264
edited December 1969 in DAZ SDK Developer Discussion

Hopefully its on its way...With the new changes I am to assume that we would need to recompile our Plugins...

Comments

  • rbtwhizrbtwhiz Posts: 436
    edited December 1969

    Your plugin shouldn't need recompiling. The DAZ Studio 4.5+ SDK is binary compatible with all builds since 4.5.0.114. The announcement thread states:

    What about the plugins I have?

    The DAZ Studio 4.5 SDK has not changed in any way that is binary incompatible, which means that any plugins created for a previous version of DAZ Studio 4.5.x should continue to load and function. That said, as with any new release, there is always the possibility that a plugin has had bugs fixed or features added, so the latest versions should be downloaded and installed if they are provided.

    -Rob

  • foleyprofoleypro Posts: 264
    edited December 1969

    rbtwhiz said:
    Your plugin shouldn't need recompiling. The DAZ Studio 4.5+ SDK is binary compatible with all builds since 4.5.0.114. The announcement thread states:

    What about the plugins I have?

    The DAZ Studio 4.5 SDK has not changed in any way that is binary incompatible, which means that any plugins created for a previous version of DAZ Studio 4.5.x should continue to load and function. That said, as with any new release, there is always the possibility that a plugin has had bugs fixed or features added, so the latest versions should be downloaded and installed if they are provided.

    -Rob


    Thanks rob I rhought maybe with the changes in the surfaces it might affect my plugin(Havent had time to test)...

Sign In or Register to comment.
Rocket Fuel